DOVEADM-PENALTY(1)

NAME
doveadm-penalty - Show current penalties

SYNOPSIS
doveadm [-Dv] penalty [-a anvil_socket_path] [ip[/mask]]

DESCRIPTION
The doveadm penalty command can be used to see the current penalties. (Extend me!/explain it) @INCLUDE:global-options@

Command specific options:

-a anvil_socket_path
    This option is used to specify an alternative socket. The option's argument is either an absolute path to a local UNIX domain socket, or a hostname and port (hostname:port), in order to connect a remote host via a TCP socket.

    By default doveadm(1) will use the socket @rundir@/anvil. The socket may be located in another directory, when the default base_dir setting was overridden in @pkgsysconfdir@/dovecot.conf.

ARGUMENTS

ip[/mask]
    To reduce/filter the output supply an IP address or a network range in CIDR notation (ip/mask).

EXAMPLE
Show current penalties

doveadm penalty
IP               penalty last_penalty        last_update
192.0.2.222            3 2010-06-15 15:19:27 15:19:27
192.0.2.53             3 2010-06-15 15:19:34 15:19:34
@INCLUDE:reporting-bugs@

SEE ALSO
doveadm(1)